[PreView]
0=Xem truoc
1=Nhap dup de nhap tep cong viec
2=Kich thuoc:
3=Tong thoi gian:
4=Thoi gian anh sang:
5=Khoang thoi gian nhan roi:
6=Khoang thoi gian lam viec:
7=Vi tri:
8=Toc do:
9=Cong suat:
10=Tien do:
11=Toc do mac dinh:
12=Ty le mo phong:
13=Mo phong
14=Tam dung/Tiep tuc
15=Dung
16=Toan cua so
17=Cau hinh
18=Guong nam ngang
19=Guong d?c
20=Cau hinh
21=Boi canh
22=Tro lai mau:
23=Mau phong chu:
24=Ve mau (nang)
25=Mo phong mau (nang)
26=Mau nhan roi
27=Vi tri xuat xu
28=Tren trai
29=Tren phai
30=Duoi phai
31=Duoi trai
32=OK
33=Che do lop:

